Debian Bug report logs - #523960
X can run perfectly well without "console-setup". Please make it an Recommends.

version graph

Package: xserver-xorg; Maintainer for xserver-xorg is Debian X Strike Force <debian-x@lists.debian.org>; Source for xserver-xorg is src:xorg.

Reported by: Wen-Yen Chuang <caleb@calno.com>

Date: Mon, 13 Apr 2009 21:49:04 UTC

Severity: wishlist

Found in version xorg/1:7.4+1

Fixed in version xorg/1:7.5~2

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#523960; Package xserver-xorg. (Mon, 13 Apr 2009 21:49:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Wen-Yen Chuang <caleb@calno.com>:
New Bug report received and forwarded. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Mon, 13 Apr 2009 21:49:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Wen-Yen Chuang <caleb@calno.com>
Cc: pkg-fso-maint@lists.alioth.debian.org
Subject: X can run perfectly well without "console-setup". Please make it an Recommends.
Date: Tue, 14 Apr 2009 05:47:53 +0800
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: xserver-xorg
Version: 1:7.4+1
Severity: normal

This is related with (but not depends on) #515214.

X can run perfectly well without the "console-setup" package. (and HAL,
see #515214)

Please demote this dependency to an Recommends, or,
if it can not be done due to upgrade concerns, please provide an
alternative xserver-xorg-tiny package without HAL and console-setup.

Debian Policy section 7.2 says:
   The Depends field should be used if the depended-on package is
   required for the depending package to provide a significant amount of
   functionality.

   The Recommends field should list packages that would be found
   together with this one in all but unusual installations.

Most users are perfectly capable to install recommends.
This is the default behavior in Debian.
If they like to install every piece of software, that makes their life
"easier", they can install recommends.

Kind regards
 Wen-Yen Chuang
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAknjswkACgkQdEpXpumNYVnp1ACggpMROL9JiDajA+gp+NAjLwUo
6H4An2nfMgou2Czy9ax3T+7C7NvtrQTw
=42tM
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#523960; Package xserver-xorg. (Wed, 15 Apr 2009 18:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@deuxchevaux.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Wed, 15 Apr 2009 18:27:03 GMT) Full text and rfc822 format available.

Message #10 received at 523960@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@deuxchevaux.org>
To: 515214@bugs.debian.org, 523960@bugs.debian.org
Subject: equivs is surely not the solution to this problem. "Recommends:" is.
Date: Wed, 15 Apr 2009 20:24:26 +0200
I really can't understand how someone can suggest to fake packages
using equivs instead of using the "Recommends:" header as it's
thought.

The Policy says in 7.2 very clearly "in all but unusual
installations", so nobody can't use users "who just want it work" as
argument. Debian's default is btw. to install recommended packages
anyway. Another reason why users "who just want it work" are _no_
argument against using "Recommends:" header.

X.org not only runs on fat workstations but also on embedded device
where you as less abstraction layers and diskspace used as possible.
Debian always claims to be "the _universal_ operating system" and it
should also package X.org to be universal. Debian is not (a desktop
focussed) Ubuntu.

I herewith vote for demoting hal (#515214) and console-setup (#523960)
to recommends.

		Regards, Axel
-- 
Axel Beckert - abe@deuxchevaux.org, abe@noone.org - http://noone.org/abe/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#523960; Package xserver-xorg. (Wed, 15 Apr 2009 18:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Wed, 15 Apr 2009 18:51:05 GMT) Full text and rfc822 format available.

Message #15 received at 523960@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Axel Beckert <abe@deuxchevaux.org>, 523960@bugs.debian.org
Cc: 515214@bugs.debian.org
Subject: Re: Bug#523960: equivs is surely not the solution to this problem. "Recommends:" is.
Date: Wed, 15 Apr 2009 20:47:03 +0200
On Wed, 2009-04-15 at 20:24 +0200, Axel Beckert wrote:
> I herewith vote for demoting hal (#515214) and console-setup (#523960)
> to recommends.

THIS IS NOT A FUCKING VOTE.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#523960; Package xserver-xorg. (Wed, 15 Apr 2009 19:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Nusinow <david@gravitypulls.net>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Wed, 15 Apr 2009 19:12:04 GMT) Full text and rfc822 format available.

Message #20 received at 523960@bugs.debian.org (full text, mbox):

From: David Nusinow <david@gravitypulls.net>
To: Axel Beckert <abe@deuxchevaux.org>, 523960@bugs.debian.org
Cc: 515214@bugs.debian.org
Subject: Re: Bug#523960: equivs is surely not the solution to this problem. "Recommends:" is.
Date: Wed, 15 Apr 2009 15:09:22 -0400
Axel Beckert wrote:
> I really can't understand how someone can suggest to fake packages
> using equivs instead of using the "Recommends:" header as it's
> thought.
>
> The Policy says in 7.2 very clearly "in all but unusual
> installations", so nobody can't use users "who just want it work" as
> argument. Debian's default is btw. to install recommended packages
> anyway. Another reason why users "who just want it work" are _no_
> argument against using "Recommends:" header.
>   
Thank you so much for repeating exactly what other people have said. 
Given that the XSF must be collectively illterate,  we didn't understand 
them the first dozen or so emails stating this, so the above was clearly 
necessary.

> X.org not only runs on fat workstations but also on embedded device
> where you as less abstraction layers and diskspace used as possible.
> Debian always claims to be "the _universal_ operating system" and it
> should also package X.org to be universal. Debian is not (a desktop
> focussed) Ubuntu.
>   
Note that this is the direction that upstream is heading in. The design 
is conceptually quite simple. The X server asks the system, in this case 
via hal, to enumerate input devices are present and gets them enumerated 
back. It then utilizes that hardware via the kernel rather than driving 
them itself with its own drivers. Note that this system was designed and 
implemented by a Nokia employee for an embedded system. It brings an 
enormous simplification to the overall operating system by putting 
things like keymaps in one place, and only having the kernel driving the 
hardware rather than both the kernel and the X server. It also makes it 
flexible with system changes, allowing hotplugging. Most importantly to 
Debian and the XSF, it means that we don't have to carry around a 
gigantic horrible bunch of shell script just to configure the system. 
All of this is a good thing.

If you object to having the X server depend on external software, you're 
going to have to learn to like it, because the goal has been to decrease 
the amount of OS code that the server needs to duplicate in order to do 
its job. It no longer scans the PCI bus itself, but instead relies on 
libpciaccess to query the OS. It no longer carries its own build system, 
but relies on autotools. All of the video drivers are moving significant 
portions of themselves in to the kernel as well. If you can't deal with 
hal, then you'll have to write a replacement for it that allows the 
server to query the system in a transparent way, and also allows one to 
easily configure device-specific properties. This is something that hal 
currently does very well and the X server can not do otherwise.

All of that said, it's very likely that we will downgrade the depends to 
recommends, just not right now. We have actual important bugs like 
totally broken installs that we want to deal with first.

> I herewith vote for demoting hal (#515214) and console-setup (#523960)
> to recommends.
>   
The BTS is not a voting system.

- David Nusinow




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#523960; Package xserver-xorg. (Wed, 15 Apr 2009 20:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@deuxchevaux.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Wed, 15 Apr 2009 20:03:03 GMT) Full text and rfc822 format available.

Message #25 received at 523960@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@deuxchevaux.org>
To: David Nusinow <david@gravitypulls.net>
Cc: 523960@bugs.debian.org, 515214@bugs.debian.org
Subject: Re: Bug#523960: equivs is surely not the solution to this problem. "Recommends:" is.
Date: Wed, 15 Apr 2009 22:01:54 +0200
Hi David,

On Wed, Apr 15, 2009 at 03:09:22PM -0400, David Nusinow wrote:
> Axel Beckert wrote:
> >I really can't understand how someone can suggest to fake packages
> >using equivs instead of using the "Recommends:" header as it's
> >thought. [...]
>
> Thank you so much for repeating exactly what other people have said. 

that was my intent.

> Given that the XSF must be collectively illterate, we didn't
> understand them the first dozen or so emails stating this, so the
> above was clearly necessary.

You got me wrong. But you seem to have started counting those mails.
That's good. :-)

> Note that this system was designed and implemented by a Nokia
> employee for an embedded system.

That's an interesting detail!

> [...] This is something that hal currently does very well and the X
> server can not do otherwise.

Thanks for this very detailed explanation. I'm sure many of those who
are (currently) unhappy about HAL and the wontfix for #515214 now
better understand the background of this obviously (still) unpopular
decision.

> All of that said, it's very likely that we will downgrade the
> depends to recommends,

Glad to hear that, anyway. I would suggest to remove the wontfix tag
then. It would cool down the people -- as your statement already does
for those caring to scroll down that far.

Such an explanation instead of a _commentless_ wontfix tag would have
been way better in the first place.

> just not right now. We have actual important bugs like totally
> broken installs that we want to deal with first.

Sure.

> >I herewith vote for demoting hal (#515214) and console-setup (#523960)
> >to recommends.
>
> The BTS is not a voting system.

Surely not, but it's a way to show maintainers that there's yet
another user who is very unhappy about a specific solution respective
that there is demand for another solution. And I obviously managed to
do that.

And happily I also managed to trigger a very informative explanation
about the background to this decision which will surely reduce the
amount of "I dislike the wontfix, too" mails as well as reducing the
wearout of someone's capslock key. ;-)

	Thanks again for that informative reply, Axel
-- 
Axel Beckert - abe@deuxchevaux.org, abe@noone.org - http://noone.org/abe/




Blocking bugs of 525515 added: 523960 Request was from Petr Salinger <Petr.Salinger@seznam.cz> to control@bugs.debian.org. (Thu, 30 Apr 2009 12:24:04 GMT) Full text and rfc822 format available.

Severity set to `wishlist' from `normal' Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 03 Jun 2009 01:27:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#523960; Package xserver-xorg. (Tue, 29 Sep 2009 09:03:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pierre Ynard <linkfanel@yahoo.fr>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Tue, 29 Sep 2009 09:03:20 GMT) Full text and rfc822 format available.

Message #34 received at 523960@bugs.debian.org (full text, mbox):

From: Pierre Ynard <linkfanel@yahoo.fr>
To: David Nusinow <david@gravitypulls.net>
Cc: 515214@bugs.debian.org, 523960@bugs.debian.org
Subject: Re: Bug#523960: equivs is surely not the solution to this problem. "Recommends:" is.
Date: Tue, 29 Sep 2009 10:33:38 +0200
Hello David,

> All of that said, it's very likely that we will downgrade the depends
> to recommends, just not right now. We have actual important bugs like
> totally broken installs that we want to deal with first.

It's been 5 months since then, could you please give us an update on
this?

I'm sure that some people have refrained from upgrading X.org because of
this, but this is getting to the point of ridiculous for them.

Regards,

-- 
Pierre Ynard
"Une âme dans un corps, c'est comme un dessin sur une feuille de papier."




Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Sat, 28 Nov 2009 19:36:05 GMT) Full text and rfc822 format available.

Notification sent to Wen-Yen Chuang <caleb@calno.com>:
Bug acknowledged by developer. (Sat, 28 Nov 2009 19:36:06 GMT) Full text and rfc822 format available.

Message #39 received at 523960-close@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: 523960-close@bugs.debian.org
Subject: Bug#523960: fixed in xorg 1:7.5~2
Date: Sat, 28 Nov 2009 19:34:49 +0000
Source: xorg
Source-Version: 1:7.5~2

We believe that the bug you reported is fixed in the latest version of
xorg, which is due to be installed in the Debian FTP archive:

libglu1-xorg-dev_7.5~2_all.deb
  to main/x/xorg/libglu1-xorg-dev_7.5~2_all.deb
libglu1-xorg_7.5~2_all.deb
  to main/x/xorg/libglu1-xorg_7.5~2_all.deb
x11-common_7.5~2_all.deb
  to main/x/xorg/x11-common_7.5~2_all.deb
xbase-clients_7.5~2_all.deb
  to main/x/xorg/xbase-clients_7.5~2_all.deb
xlibmesa-gl-dev_7.5~2_all.deb
  to main/x/xorg/xlibmesa-gl-dev_7.5~2_all.deb
xlibmesa-gl_7.5~2_all.deb
  to main/x/xorg/xlibmesa-gl_7.5~2_all.deb
xlibmesa-glu_7.5~2_all.deb
  to main/x/xorg/xlibmesa-glu_7.5~2_all.deb
xorg-dev_7.5~2_all.deb
  to main/x/xorg/xorg-dev_7.5~2_all.deb
xorg_7.5~2.dsc
  to main/x/xorg/xorg_7.5~2.dsc
xorg_7.5~2.tar.gz
  to main/x/xorg/xorg_7.5~2.tar.gz
xorg_7.5~2_i386.deb
  to main/x/xorg/xorg_7.5~2_i386.deb
xserver-xorg-input-all_7.5~2_i386.deb
  to main/x/xorg/xserver-xorg-input-all_7.5~2_i386.deb
xserver-xorg-video-all_7.5~2_i386.deb
  to main/x/xorg/xserver-xorg-video-all_7.5~2_i386.deb
xserver-xorg_7.5~2_i386.deb
  to main/x/xorg/xserver-xorg_7.5~2_i386.deb
xutils_7.5~2_all.deb
  to main/x/xorg/xutils_7.5~2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 523960@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Cristau <jcristau@debian.org> (supplier of updated xorg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 28 Nov 2009 20:10:31 +0100
Source: xorg
Binary: x11-common xserver-xorg xserver-xorg-video-all xserver-xorg-input-all xorg xorg-dev xlibmesa-gl xlibmesa-gl-dev xlibmesa-glu libglu1-xorg libglu1-xorg-dev xbase-clients xutils
Architecture: source all i386
Version: 1:7.5~2
Distribution: experimental
Urgency: low
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Changed-By: Julien Cristau <jcristau@debian.org>
Description: 
 libglu1-xorg - transitional package for Debian etch
 libglu1-xorg-dev - transitional package for Debian etch
 x11-common - X Window System (X.Org) infrastructure
 xbase-clients - miscellaneous X clients - metapackage
 xlibmesa-gl - transitional package for Debian etch
 xlibmesa-gl-dev - transitional package for Debian etch
 xlibmesa-glu - transitional package for Debian etch
 xorg       - X.Org X Window System
 xorg-dev   - the X.Org X Window System development libraries
 xserver-xorg - the X.Org X server
 xserver-xorg-input-all - the X.Org X server -- input driver metapackage
 xserver-xorg-video-all - the X.Org X server -- output driver metapackage
 xutils     - X Window System utility programs metapackage
Closes: 515214 523960 558236
Changes: 
 xorg (1:7.5~2) experimental; urgency=low
 .
   * Drop xorg-dev dependency on libxkbui-dev, which has no users.
   * Update xorg-dev long description.  There are no static-only X libs
     nowadays.
   * xorg-dev: don't depend on libxevie-dev.
   * xserver-xorg-video-all: don't depend on -intel on non-linux.
   * Switch hal dependency to a recommends, and make it kfreebsd-only (closes:
     #515214).
   * Only install the hal fdi and callout on kfreebsd.
   * Add 'Old Changelog' in debian/changelog to make lintian happy.
   * Add ${misc:Depends} to all packages' Depends fields.
   * Drop dependency on console-setup, xserver-xorg-core now pulls in
     keyboard-configuration (closes: #558236, #523960).
   * Depend on xserver-xorg-core 1.7.
   * xserver-xorg.NEWS: /etc/default/console-setup moved to
     /etc/default/keyboard.  Also note that evdev is Linux-only.
   * x11-common.NEWS: fix syntax (lintian).
   * x11-common.templates: use "for internal use" instead of "internal use
     only" in Description (lintian).
   * Add lintian overrides for xorg, x11-common and xserver-xorg.
   * Bump Standards-Version to 3.8.3.
Checksums-Sha1: 
 20c067cf6a514b48c8792cddf1da1df9d234a37f 1711 xorg_7.5~2.dsc
 137f6ce49391dad2d6d6f496fd413a870226e2dd 880728 xorg_7.5~2.tar.gz
 32cff6c8ccf3510f3ee7b2aa75bba0a878e4a371 278866 x11-common_7.5~2_all.deb
 ea84c8724c0efa5cf65229aa37f28d8d02fd815b 30688 xorg-dev_7.5~2_all.deb
 dc99a12c075e6b9b3205cbe0295bee24e9d809aa 30296 xlibmesa-gl_7.5~2_all.deb
 d500132d3480f9003f81f5900947f05aa95f9b93 30302 xlibmesa-gl-dev_7.5~2_all.deb
 9ae284f045a2c75767555325fe22ddd918bb7439 30298 xlibmesa-glu_7.5~2_all.deb
 5ccd3cb9a9ffd21d92294cc25f10005fdc5eef71 30288 libglu1-xorg_7.5~2_all.deb
 f57fe626109323ab44f92aeb9a46a92e82ed20cd 30298 libglu1-xorg-dev_7.5~2_all.deb
 dc3f1dfab538142c33046ba458dec2690b063ce2 36674 xbase-clients_7.5~2_all.deb
 9547c7e7a0cdef47a6d44aca3cd7d8f5103b4362 36774 xutils_7.5~2_all.deb
 28942141d1910b6b61190dd91efdf81da72a0a1f 51442 xserver-xorg_7.5~2_i386.deb
 4f30bffd996a2cce7d344cd2c67143e0175820a3 30498 xserver-xorg-video-all_7.5~2_i386.deb
 e0f3b93235f2d1cc4948c6f7f30ed94f449a7a39 30356 xserver-xorg-input-all_7.5~2_i386.deb
 00b2dc8b21688e1e6c1c5b3df983ba815354300a 30864 xorg_7.5~2_i386.deb
Checksums-Sha256: 
 7bb0856d0f6029398a637123136f21f0ab957c3fa82e52bab69d4ed98128afac 1711 xorg_7.5~2.dsc
 6abf24f5c3c785f63c17856d7b14cb1f366365f080e729a65029b6bb23d328ab 880728 xorg_7.5~2.tar.gz
 da51fa11445fe6c60811819e70251684278a1f0c0a9e5223aa21372f083b5e47 278866 x11-common_7.5~2_all.deb
 7e860e78a2623de9a4665430f4df8f17334c5f100b5722f7ddec8f1ead2ed336 30688 xorg-dev_7.5~2_all.deb
 117b45ba57b0409de838c2bc305659b3120c49fed88b4a5e8f02bf064dfb1e08 30296 xlibmesa-gl_7.5~2_all.deb
 dd6b0f1dbf1fbf99f9251eb6a569830f7aeb64b1f50e79b5ebb3851b1f797d61 30302 xlibmesa-gl-dev_7.5~2_all.deb
 caa979107d9b7219402b0a3bc6dc3ae17c0dffde52f5eaf800d99ba2d7494455 30298 xlibmesa-glu_7.5~2_all.deb
 40abf1bc33a8fd8c3074824a0e27fbada0fabf3e4d39401f5807866c19aed2a0 30288 libglu1-xorg_7.5~2_all.deb
 f2608d3a3b97113cba7716c4a17d53c133a4f477a6e9c7d6f54969fad862ebec 30298 libglu1-xorg-dev_7.5~2_all.deb
 e399edee01c9e65cec281899eb4e1516f8f395429ee0e4d304d8d2909f7b3be9 36674 xbase-clients_7.5~2_all.deb
 8915d2601bf38b678a44bab29a2a089b76f803b164baeb68cc77a5555f4cf145 36774 xutils_7.5~2_all.deb
 797ff06d8158d8fec37a7b8bf7bb9b113ab150a01bcb4ab9713ea5db3f759af5 51442 xserver-xorg_7.5~2_i386.deb
 a44f74bb0895ba6be04a195c4faa3637ff985662520158035ecfaab3ce800da1 30498 xserver-xorg-video-all_7.5~2_i386.deb
 1df51e3532baa574d519e9338d8d87b904008cb964b44777a0de32f6add12813 30356 xserver-xorg-input-all_7.5~2_i386.deb
 5fae13de05837af5cdc000f1dfd420536dc4f5c81c62c39f530fc381d300e2f6 30864 xorg_7.5~2_i386.deb
Files: 
 a8cd3bbdc5eceb85ab7e68e25436ce85 1711 x11 optional xorg_7.5~2.dsc
 ab99965f4a891aa26494b6357833dd22 880728 x11 optional xorg_7.5~2.tar.gz
 7a9b05763ea0448c18c315cb583657f7 278866 x11 optional x11-common_7.5~2_all.deb
 bbd22968b32d7a57dc7ccd5f466c6f59 30688 x11 optional xorg-dev_7.5~2_all.deb
 d0e7d8ff6de412bd54c10856d9bd96b0 30296 libs optional xlibmesa-gl_7.5~2_all.deb
 400db5377d248b259d0a467e922bb3ce 30302 libdevel optional xlibmesa-gl-dev_7.5~2_all.deb
 5451cf1cf06f944b8840b1b12959e37a 30298 libdevel optional xlibmesa-glu_7.5~2_all.deb
 0efd000b5b63de05d7854acee3f3f5d1 30288 libs optional libglu1-xorg_7.5~2_all.deb
 f89e008bd399795b7701d5b256d94bfc 30298 libdevel optional libglu1-xorg-dev_7.5~2_all.deb
 6522e41e7c2178713abeb796982dc5c1 36674 x11 optional xbase-clients_7.5~2_all.deb
 b8ede0d8cde7389037f326f272e1d219 36774 x11 optional xutils_7.5~2_all.deb
 9a310b3abbe5dfed3e625f0aabe9aaa4 51442 x11 optional xserver-xorg_7.5~2_i386.deb
 c49fe66f87d15f1cab8c453592e3cbe1 30498 x11 optional xserver-xorg-video-all_7.5~2_i386.deb
 885c2cb5d2e8b0231d2693ca07b8a21d 30356 x11 optional xserver-xorg-input-all_7.5~2_i386.deb
 a4b421094ac4feb6704127a11a9d119f 30864 x11 optional xorg_7.5~2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJLEXe0AAoJEDEBgAUJBeQMf4wP/ivcZLpDj7xUoRP6cvIIsT1l
Bx9xeCeF/bb2RWO1x1nkGwJ+m98noRa3qupabLpo/sbHolBVhSI8qqNyNfs4BxWa
xaIP1olwvHX7iN58/Ko8nieHhe17+SUNLfkTdcAGQ7B54OIbjptj8GS8DqshAjGa
HmOm2WwOK82yI/I8tZSGu+7o9QYXPzTBZF3ugRO1SGDdWZYsYjBuqgfwcZYfW9k0
GC3NGatdvC1jdeKJFq4wZ+YQ9aZSQaW7allim11c212OiN/Nsl+WchwhxqaA8Xrh
YnKhpmE3LNN53a+kQzlcjIaQNSj98no2C55St8hii8mjxDXRvocuHSH4ucKj3Rd6
u4nPHYQpzb0SOd+i+Uoz2hzgDz29cRRYiIKpUjRGt9PaIfvUb9huYpAF3vbGpkWU
xJ6VeezjWRGIoRvmRCZZNOt4NUIfmZqMjT3y+UgYL5iSMbfLRNQOiZqgHiPt9naJ
Wa1sVvfG8NmkHZqsHn+jR7lCVjo2HwWkQFSkLGf+SpdRHnikPTGnkiG+Ga9KL8Qz
y0DQNMEVKJyXRtde4Oa5lykkI2FTHVjXWZQSgvikgwA7xq8bqAvppVq2N18iVDRN
kpa09ZBTcxK8k9TbT8MlGu/xfXmuhFbdy//RafCTTGLzidJrrslkVQm3mO0btMEI
5BaydsoDID2+Xh4Go810
=2jdy
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 08 Feb 2010 07:33:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:57:40 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.